ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-19761) HSI start fails after Ambari upgrade with Unrecognized option: '--skiphadoopversion' and '--skiphbasecp'.
Date Sat, 28 Jan 2017 02:52:24 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-19761?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15843785#comment-15843785
] 

Hudson commented on AMBARI-19761:
---------------------------------

FAILURE: Integrated in Jenkins build Ambari-branch-2.5 #829 (See [https://builds.apache.org/job/Ambari-branch-2.5/829/])
AMBARI-19761. HSI start fails after Ambari upgrade with Unrecognized (smohanty: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=80636b9009b5c331e41dc8653ac7098eac897418])
* (edit) ambari-server/src/main/resources/common-services/HIVE/0.12.0.2.0/package/scripts/hive_server_interactive.py


> HSI start fails after Ambari upgrade with Unrecognized option: '--skiphadoopversion'
and '--skiphbasecp'.
> ---------------------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-19761
>                 URL: https://issues.apache.org/jira/browse/AMBARI-19761
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>    Affects Versions: 2.5.0
>            Reporter: Swapan Shridhar
>            Assignee: Swapan Shridhar
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-19761.patch
>
>
>  ' --skiphadoopversion' and '--skiphbasecp' are valid only starting from HDP 2.6
> *Requirement:*
> Add it only if we have HDP 2.6 and onwards.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message